Subject: RE:Chair not as advertised #Ref 2023071800315592
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 18 Jul 2023 16:34:33 -0700

===============================================================================

I bought this chair on Amazon prime day because it was advertised as a swivel glider chair for nursery or living room. It arrived today and it does not glide!!!  And also the box it came in, was pretty beaten up, but it seems that the chair is OK. I have not unwrapped the covering around it since I realized it did not glide!  This upsets me because I thought I was getting a swivel glider chair and now I'll have to return it! I need to know if you can offer me an exchange for one that swivels and glides?
Kelly Smith